[packman] Re: Bugreport: Probleme mit Gimp 2.4 und openSuSe 10.2

Pascal Bleser pascal.bleser at skynet.be
Mon Mar 31 03:08:03 CEST 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Pascal Bleser wrote:
[...]
| Ich halte dich auf dem laufenden und schicke dir eine Email sobald das
| Paket verf├╝gbar ist.

Fehler ist behoben, die folgende gimp24 Version hat jetzt auch
EXIF-Unterst├╝tzung auf 10.2: gimp24-2.4.5-0.pm.3

mfg,
- --
~  -o) Pascal Bleser     http://linux01.gwdg.de/~pbleser/
~  /\\ <pascal.bleser at skynet.be>       <guru at unixtech.be>
~ _\_v The more things change, the more they stay insane.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iD8DBQFH8Dlzr3NMWliFcXcRApdxAJ9RK66hK+EcS9GGlQw3oDztd24MJgCglcUt
iu6QDEazvSNWrlGUr68RKGE=
=M+cJ
-----END PGP SIGNATURE-----




More information about the Packman mailing list